/* @font-face {
    font-family: 'HelveticaNeueLTStd57Condensed';
    src: url('helveticaneueltstd-cn.eot');
    src: url('helveticaneueltstd-cn.eot') format('embedded-opentype'),
         url('helveticaneueltstd-cn.woff') format('woff'),
         url('helveticaneueltstd-cn.ttf') format('truetype'),
         url('helveticaneueltstd-cn.svg#HelveticaNeueLTStd57Condensed') format('svg');
} */

@font-face {
 font-family: MyCustomFont;
 src: url("helveticaneueltstd-ultltcn.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("HelveticaNeueLTStd-BdCn.otf") /* TTF file for CSS3 browsers */
}

* {
    margin: 0;
    padding: 0;
}
body {
    font: 12px normal Arial,Sans-Serif;
	background: url("../images/background-strip.jpg") repeat 0 0;
}
img, fieldset {
    border: 0 none;
}
img:focus, a:focus {
    outline: medium none;
}
ul, ol {
    list-style: none outside none;
}
h1,h2{color: #DBD1D2;font-family: helvetica;font-size: 14px;}
h3{font:bold 18px, Arial;color:#DBD1D2;}
a {
    color: #988b96;
    text-decoration: none;
}
p {
    color: #998D91;
}
a:hover {
    text-decoration: underline;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.fc {
    float: center !important;
}
aside{float:left;}
.main-container{
display: block;
    float: left;
    position: static;
    width:100%;
}
.main-container .wrapper{
	margin: 0 auto;
    width: 1000px;
}
/*header css
====================================================================*/
header nav{width:1000px;}
header nav ul{display:inline-block; width:100%;}
header nav ul li{text-align:left;display:inline-block;float: left;z-index: 999;width: 126px;position:relative;}
header nav ul li a{color: #FFFFFF;float: left;font-size: 13px;text-align: center;width: 126px;}
header nav ul li.right{width:138px;}
header nav ul li span{ color: #FBF8F6 !important; float: left; font-family: 'MyCustomFont'; font-size: 12px; letter-spacing: 0.8pt; line-height: 15px; text-align: center; text-shadow: 4px 0 15px #000000; width: 100%;}
header nav ul li span a{width:100%;font-size:13px;font-family:'MyCustomFont';color: #FFFFFF;float:left;}
header nav ul li.logo1{width:240px;}
header nav ul > li > ul{opacity:0; visibility:hidden; padding:5px 0; background:#9d3337; text-align:left; position:absolute;top:74px;
left:7px; border:2px solid #9d3337; width:200px; -webkit-transition: all .3s .1s; -moz-transition: all .3s .1s; -o-transition: all .3s .1s; transition: all .3s .1s;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
box-shadow: 0px 1px 3px rgba(0,0,0,.4);}
header nav ul > li > ul > li{border-left:none; border-top:2px dotted #9d3337; font-size:12px; line-height:21px;width:100%}
header nav ul > li > ul > li:first-child{border-top:none;}
header nav ul > li > ul > li > a{padding:6px 15px!important; width:170px; text-align:left; background-image:none;}
header nav ul > li > ul > li.sublist {padding:6px 15px!important; width:170px; text-align:left; background-image:none;color:#fff;} 
header nav ul > li > ul > li > a:hover{background:#9d3337; text-shadow:1px 0px 1px #000;}
header nav > ul > li:hover > ul {opacity:1; visibility:visible;top:74px;}

header nav ul > li > ul > li > ul{opacity:0; visibility:hidden; padding:5px 0; background:#9d3337; text-align:left; position:absolute; top:-5px;
left:170px; width:200px; -webkit-transition: all .3s .1s; -moz-transition: all .3s .1s; -o-transition: all .3s .1s; transition: all .3s .1s;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
box-shadow: 0px 1px 3px rgba(0,0,0,.4);}
header nav > ul > li > ul > li:hover > ul {opacity:1; left:190px; visibility:visible;}



/*inner page*/
.rating{background: url("../images/rating.jpg") repeat scroll 50% 0 transparent;border-bottom: 1px solid #FFFFFF;float: left;height:50px;position: static;width: 100%;font-family:'MyCustomFont';font-size:12px;}
.rating-content{width:1000px;margin:0 auto;}
.rating-content .left{float: left;padding: 5px;}
.rating-content .left form{float:left;padding-top:5px;}
/*.left form ul li{float:left;}
.left form span.country { background: url("../images/input.jpg") no-repeat scroll center bottom transparent;float: left;overflow:hidden;padding-left: 10px;}
.left form span.pack { background: url("../images/input.jpg") no-repeat scroll right bottom transparent;float: left;overflow:hidden;padding-left: 10px;}
.left form span.check { background: url("../images/input.jpg") no-repeat scroll center bottom transparent;float: left;overflow:hidden;padding-left: 10px;}
.left form span.night { background: url("../images/input.jpg") no-repeat scroll right bottom transparent;float: left;overflow:hidden;padding-left: 10px;margin-left: 10px;margin-right: 10px;}
.left form span.adult { background: url("../images/input.jpg") no-repeat scroll right bottom transparent;float: left;overflow:hidden;padding-left: 10px;margin-left: 10px;margin-right: 10px;}
.left form span.country select {background: none repeat scroll 0 0 transparent;float: left;height: 18px;width: 158px;opacity: 0; -webkit-appearance: none;}
.left form span.pack select {background: none repeat scroll 0 0 transparent;float: left;height: 18px;width: 100px;opacity: 0; -webkit-appearance: none;}
.left form span.check select {background: none repeat scroll 0 0 transparent;float: left;height: 18px;width: 158px;opacity: 0; -webkit-appearance: none;}
.left form span.night select {background: none repeat scroll 0 0 transparent;float: left;height: 18px;width: 70px;opacity: 0; -webkit-appearance: none;}
.left form span.adult select {background: none repeat scroll 0 0 transparent;float: left;height: 18px;width: 70px;opacity: 0; -webkit-appearance: none;}

.left form span input{background: url("../images/input2.jpg") repeat scroll center bottom transparent;width:94px;border:none;}
.left form label{color:#fff;clear:both;display:block;}
.left form span select {background: none repeat scroll 0 0 transparent;float: left;height: 18px;width: 158px;opacity: 0;}
*/
.rating-content .left form span{float: left;margin-left: 10px;}
.rating-content .left form span label{clear: both;
    color: #FFFFFF;
    display: block;
    font-family: helvetica;
    font-weight: bold;
    margin-left: 10px;}
.rating-content .left form span.country{background:url('../images/input.jpg') no-repeat scroll right top transparent; float:left; width:136px;overflow:hidden; position:relative}
.rating-content .left form span.country span {
	color: #FFFFFF;
    font-family: Helvetica;
    font-size: 13px;
    height: 20px;
    left: -5px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 92%;}
.rating-content .left form span.country select{ background:none repeat scroll 0 0 transparent; height:18px; float:left; height:18px; opacity: 0; width:100%; position:relative; }
.rating-content .left form span.email{background-color:#000; float:left; width:128px; overflow:hidden;}
.rating-content .left form span.email input{background-color:#000;height: 18px;float: left;height: 18px;color:#fff;border:none;width:100%;}
.rating-content .left form span.night{background:url('../images/input.jpg') no-repeat scroll right top transparent; float:left; width:70px;overflow:hidden;}
.rating-content .left form span.night select{background: none repeat scroll 0 0 transparent;height: 18px;float: left;height: 18px;opacity: 0;width:100%;}
.rating-content .left form span.adult{background:url('../images/input.jpg') no-repeat scroll right top transparent; float:left; width:70px;overflow:hidden;}
.rating-content .left form span.adult select{background: none repeat scroll 0 0 transparent;height: 18px;float: left;height: 18px;opacity: 0;width:100%;}
.rating-content .left form span.check-in {width:85px;}
.rating-content .left form span.check-in .date{background: url("../images/date-icon.png") no-repeat scroll left top transparent;float: right;height: 18px;margin: 0;width: 18px;}
.rating-content .left form span.check-in input{background-color:#000;border:none;height: 18px;width:65px;color: #FFFFFF;}

.rating-content .left form span.check-out {width:85px;}
.rating-content .left form span.check-out .date{background: url("../images/date-icon.png") no-repeat scroll left top transparent;float: right;height: 18px;margin: 0;width: 18px;}
.rating-content .left form span.check-out input{background-color:#000;border:none;height: 18px;width:65px;color: #FFFFFF;}

.rating-content .left form span.phone {background-color:#000;float:left; width:128px;overflow:hidden;}
.rating-content .left form span.phone input{background-color:#000;height: 18px;color:#fff;border:none;float: left;width:100%;}


.rating-content .right{float:right;width:422px;}
.rating-content span.book-now{float: left; display: block; padding: 5px; font-size: 15px; color: rgb(255, 255, 255); height: 38px; font-family: Helvetica; font-weight: bold; line-height: 50px;}
.media {float: right;margin-top: 12px;}
.media a {
    float: left;
    height: 30px;
    margin-left: 7px;
    transition: all 0.2s ease 0s;
    width: 30px;
}
.right input.button{background: url("../images/book.png") no-repeat scroll 0 0 transparent;border: medium none;
    float: left;
    height: 25px;
    margin-top: 21px;
    width: 62px;}
/*content*/
.inner-content-container{
    background:#fff;
	padding-top:15px
    border-bottom: 1px solid #FFFFFF;
    float: left;
    position: static;
	padding-top: 15px;
    width: 100%;
	font-family:'Arial';font-size:12px;
}
.inner-container{
width:1000px;
margin:0 auto;
}
div.container
{
	position:relative;
	float:left;
	width:798px;
}
div.container img
{
	position:relative;
	float:left;
	margin:0;
}
.query-form {
    background: url("../images/white.png") repeat scroll 0 0 transparent;
    border: 1px solid #6B6A68;
    float: right;
    font-family: 'MyCustomFont';
    position: absolute;
	z-index:1;
	right:1px;
	top:6px;
}
.query-form .box {
    border: 1px solid #DCDCDC;
    border-radius: 2px 2px 2px 2px;
    float: left;
    height: 192px;
    padding: 17px;
    width: 197px;
}
.query-form .box a{
font-size:23px;
font-weight:bold;
text-decoration:underline;
color:#595758;
}
.query-form .box span{
    background:#895430;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    height: 36px;
    line-height: 30px;
    text-align: left;
	border:1px solid #222;
    width:194px;
}
.query-form .box p{
	font-size:20px;
	color:#41403E;
}
/*main content*/
.main-content{
width:1000px;
margin:0 auto;
}
.contet-wrapper{
width:100%;
float:left;
padding:20px;
}
section.info{
width:100%
background:#fff;
}
.left-bar{
    float: left;
    width: 190px;
	}
aside {
    float: left;
    width: 100%;
}

.side-nav {
    float: left;
    margin: 0px 0 10px;
    width: 100%;
}
.side-nav h3 {
    background: none repeat scroll 0 0 #9d3337;
    display: block;
    font: 14px/18px "Conv_HelveticaBQ-Roman";
    padding: 4px 0;
    text-indent: 10px;
    text-transform: uppercase;
}
.side-nav h3 a{
color: #D6D2CF;
}
.left-bar ul {
    display: block;
}
.side-nav ul li {
 border-bottom: 1px dotted #222222;
    background: url("../images/arrow2.png") no-repeat scroll 0 top transparent;
    line-height: 21px;
    margin: 2px 0 4px;
	background-position:0 6px;
}
.side-nav ul ul.sub-list{display:block}
.side-nav ul ul li{
	border:none;
	background:none;
    line-height: 19px;
	position:relative;
    margin: 2px 0 4px;
	padding-left: 10px;
	}
.left-bar ul li span {
    display: inline-block;
    height: 10px;
    width: 15px;
}
.leftbar ul li a {
    color: #333333;
}
.side-nav .more {
    color: #333333;
    float: right;
}

div.text-area{
	float: left;
    font-family: 'Helvetica';
    font-size: 13px;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 800px;
	}
	.text-area p{text-align:justify;}
	div.text-area h3
	{
	margin:5px 5px 5px 0px;
	color:#271718;}
	.text-area h1{color: #281818;
    display: block;
    font: bold 25px 'Helvetica';
    margin: 15px 0 8px;
    text-shadow: 1px 0 1px #DDDDDD;}
/*section*/
section{
font-family:'Arial';font-size:12px;
float:left;
width:647px;}
section nav{
    border: 0 solid #BAC4C6;
    float: left;
    padding-left:20px;
    margin: 6px 0 10px;
}
section nav #left{
    border: 0 solid #BAC4C6;
    float: left;
    margin: 6px 0 10px;
}
section nav ul{
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 310px;
	}
	section nav ul li{
	border-bottom:1px dotted #fff;
	padding:3px;
	line-height:23px;
	}
	section  ul li{
    background: url("../images/img-pointer.png") no-repeat scroll 0 10px transparent;
}
section ul li span{
color:#FFF9F7;
font-weight:bold;
text-shadow: 4px 0 15px #000000;
}
section  ul li a{
padding:10px;}
.resorts{
float:left;}
.resorts .left{float:left;}
.resorts .right{float:right;}
section .resorts .left nav{padding-left:0px;}
.yoga{float: left;
    margin-top: 36px;}
	.clients{float: left;margin-bottom: 15px;text-align: center;width: 100%;}
section .alen{border-bottom:none;}
#sidebar {
font-family:'Arial';font-size:12px;
    float: right;
    width: 314px;
}
div .form{
width:100%;
float:left;
}
div .form input[type=email]{
width:209px;
height:27px;
border-radius:2px 2px 2px 2px;
border:1px solid #BBBBBB;
margin-bottom: 5px;
}
div .form input[type=submit]{
    background-color:#623A20;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float:left;
    font: 14px ,'Arial';
    height: 29px;
    margin-right: 5px;
	margin-bottom: 5px;
    text-shadow: 1px 0 1px #00658F;
    width: 100px;}

	.testimonials {
    background:url("../images/box-testimonial.png") no-repeat scroll 3% 0 transparent;
    display: block;
	height:170px;
    margin-top: 15px;
    position: relative;
    width: 290px;
    z-index: 2;
}
.testimonials .inner-test{
    background: url("../images/quotes.png") no-repeat scroll 3% 0 transparent;
    float: left;
    margin: 17px;
}
.testimonials .inner-test p{
    color:#44403F;
}


.testimonials h4 {
    color: #431309;
    display: block;
    font: 24px 'MyCustomFont';
    text-shadow: 1px 0 1px #FFFFFF;
}

.testimonials .name {
    bottom: -27px;
    display: inline-block;
    left: 30px;
    position: absolute;
   color:#FFFFFF;
}
.testimonials .name span {
    float: left;
    height: 27px;
    margin-right: 15px;
    margin-top: 0;
    width: 25px;
}
.comp {
    display: block;
    font-family: 'Arial';
    margin-top: 12px;
    text-align: center;
	width:100%;
}

.comp span {
    background: url("../images/tsi-logo.jpg") no-repeat scroll top center transparent;
    display: inline-block;
    height: 40px;
    width: 71px;
}

#sidebar .points {
    display: block;
    margin-top: 30px;
}

#sidebar ul li span {
    background: url("../images/img-pointer.png") no-repeat scroll 0px 1px transparent;
    display: inline-block;
    height: 10px;
    width: 15px;
	margin-left:11px;
}
#sidebar .info{
float:left;width:290px;height:217px;background:#D4D1D1;
margin-top:21px;
}

/*footer
==========================================================================================*/
footer{display: block; width: 100%;float: left;font-family:'Arial';font-size:12px;}
#footer-nav{
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    width: 100%;
	float:left;
}
#footer-nav nav {
	width:1000px;
	margin:0 auto;
	padding-left: 21px;
	 }
#footer-nav nav ul{
float:left;
}
#footer-nav nav ul li{
float:left;
padding: 10px 0;
}
#footer-nav nav ul li a {
    color: #998A8F;
	padding:10px;
    text-decoration: none;
	text-align:center;
}
#footer-nav nav span{
color:#fff;
}
#footer-nav a:hover{
color:#fff;
text-decoration:none;}
.footer-wrapper{
    margin: 0 auto;
    width: 1000px;
	}
	.footer-wrapper .inner{
	float: left;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
	}
footer .footer-links{
	 margin-left: 22px;
	 width:640px;
	 float: left;
	 }
footer .footer-links .col {
        float: left;
    width: 210px;
	}
footer .footer-links .col tr{
text-align:right;
	}
footer .footer-links .col ul {
    float: left;
    text-align: left;
    width: 100%;
}
footer .footer-links .col ul li {
    display: block;
    padding: 3px 0;
}
footer a{
color:#ffffff;
font-weight:bold;
}
.footer-logo{
float:right;
width:290px;
}
.footer-logo figure{
text-align:center;}

footer .copy{
    float: left;
    width: 100%;
}
footer .inner-copy{
background: url("../images/bottom-strip.jpg") no-repeat scroll 0 0 transparent;
height:60px;
margin:0 auto;
width:1000px;
}
footer h3 {
	font-family:'Arial';font-size:12px;
    color: #ffffff;
    padding: 12px;
    text-align: center;
    padding-left: 21px;
	}

/*for light box section*/
.lightboxoverlay { width:100%; height:100%; float:left; position:fixed; top:0px; left:0px; background:#000000; opacity:0.5; filter:alpha(opacity=50); z-index:1000; display:none;}
.lightbox { width:660px; float:left; z-index:1001; position:fixed; top:25%; left:20%; background:#ffffff; padding:5px; display:none;}
.lightbox table td { padding:3px; }
.lightbox .closeit { background: url("../images/closebox.png") no-repeat scroll 0 0 transparent; 
color:#ffffff; border-radius: 9px; 
float:left; 
font-size:14px;  
position: absolute; 
right: -15px; 
top: -12px; 
width: 30px;
height: 30px;
font-weight: bold; 
cursor: pointer;}

.head-row {
    border-bottom: 2px solid #666666;
    float: left;
    padding-bottom: 10px;
    width: 100%;
}
.head-row span.small-logo {
    background: url("../images/logo-spa-resorts.png") no-repeat scroll right center #271918;
    float: left;
    height: 100px;
    margin-right: 15px;
    text-indent: -9999px;
    width: 182px;
	font-weight:bold;
}
.head-row h2 {
    font: 27px/30px 'Helvetica';
    margin-top: 20px;
	font-weight:bold;
	color:#261817;
}

.head-row span {
    font: 18px/24px 'Helvetica';
}
.text-area ul li{color:#988B96;list-style-type:disc;margin-left:20px;}
.text-area img{margin:5px;}


#marquee{float:left; width:100%; margin:20px 0 10px; padding:10px; border:1px solid #ccc; position:relative; min-height:120px;overflow:hidden;}
#marquee ul{float:left; list-style:none;}
#marquee ul li{float:left; width:936px;}
#marquee ul li span{font:bold italic 13px/18px Helvetica;color:#998D91;}
#marquee ul li{font:13px/18px Helvetica;color:#998D91;}


.aboutus{width:100%;}
.intro{
background-color:#FFFFCB;
text-align:justify;
border:1px solid #A19F8C;
float:left;
padding:5px;
width:100%;
}
.info h3{
color: #943429 !important;
font: bold 18px/24px Arial;
}
.info span{
    font: bold 18px/24px Arial;
	color:#943429;}
.info {padding:5px;}
.info p{
text-align:justify;
padding:5px;
float:left;
}
.excel h3{color: #943429 !important;font: bold 18px/24px Arial;}
.excel{background-color:#EDEDED;text-align:justify;border:1px solid #A19F8C;float:left;margin-top:15px;width:100%;}
.excel .left{float:left;padding:5px;}
.excel .left img{float:left;}
.excel .right{float:right;width:573px;padding:5px;margin-left:5px;}
.coches h3{color: #943429 !important;font: bold 18px/24px Arial;}
.coches{float:left;margin-top:15px;border:1px solid #A19F8C;width:100%;background-color:#FFFFCB;}
.coches ul li{float: left;margin-right: 3px;width: 220px;list-style-type:none;}
.coches ul{padding:5px;float:left;}
.awards h3{color: #943429 !important;font: bold 18px/24px Arial;}
.awards {float:left;margin-top:15px;border:1px solid #A19F8C;width:100%;background-color:#E6E6E6;}
.awards ul li{float: left;margin-right: 3px;width: 220px;list-style-type:none;}
.awards ul{padding:5px;float:left;}

.divison{background-color:#FFFFFF;text-align:justify;border:1px solid #A19F8C;float:left;margin-top:15px;width:100%;}
.divison ul li(list-style-type:none  !important;)
.divison h3{color: #943429 !important;font: bold 18px/24px Arial;}
.success ul li(list-style-type:none  !important;)
.success h3{color: #943429 !important;font: bold 18px/24px Arial;}
.success{background-color:#EDEDED;text-align:justify;border:1px solid #A19F8C;float:left;margin-top:15px;width:100%;}
.success .left{float:left;padding:5px;}
.success .left img{float:left;}
.success .right{float:right;width:565px;padding:5px;margin:right:5px;}


.content-area{
float:left;
width:91%;
border:3px solid #A90000;
padding:40px;}
.content-area span.header{
font-family:'monotype corsiva';font-size:24px;font-weight:bolder;}
.msg-header{text-align:right;float:left;width:100%;}
.msg-header img{border: 1px solid red;padding: 5px;}
.logo2{float: right;margin-left: 33px;margin-top: 30px;}
.logo3{background: url("../images/logo.jpg") no-repeat scroll top center transparent;height:45px;float:left;width:100%;text-align:center;}
.logo2 .caption3{float:left;color:#7E0000;font-weight:bold;font-size:18px;}
.logo2 .caption3 u{font-size:13px;color:#696969;}
.quote3{float:left;text-align:center;width:100%;}



